<xml> </xml>

Better ListView Class Reference |

# BetterListViewToolTipInfoCollection.AddRange(Object) Method

Add multiple tooltips to this collection.

public void AddRange(
object[] values
);

#### Parameters

values
  array with BetterListViewToolTipInfo instances

#### See Also

BetterListViewToolTipInfoCollection Class | ComponentOwl.BetterListView Namespace | BetterListViewToolTipInfoCollection.AddRange Overload List